Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(7)

Issue 11270005: Add a string for WebLocalizedString::WeekFormatTemplate. The string is converted to an LDML date fo… (Closed)

Created:
6 years, 11 months ago by tkent
Modified:
6 years, 11 months ago
CC:
chromium-reviews, darin-cc_chromium.org
Visibility:
Public.

Description

Add a string for WebLocalizedString::WeekFormatTemplate. The string is converted to an LDML date format pattern in WebKit code. TEST=will be tested in a WebKit layout test BUG=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=164515

Patch Set 1 #

Total comments: 4

Patch Set 2 : Use a comma #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -0 lines) Patch
M webkit/glue/webkit_strings.grd View 1 1 chunk +3 lines, -0 lines 1 comment Download
M webkit/glue/webkitplatformsupport_impl.cc View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
tkent
See https://bugs.webkit.org/show_bug.cgi?id=100128 too.
6 years, 11 months ago (2012-10-24 07:16:41 UTC) #1
tony
LGTM. Let's give Jungshik a day or two to respond. We can always change it ...
6 years, 11 months ago (2012-10-24 20:31:54 UTC) #2
tony
https://codereview.chromium.org/11270005/diff/1/webkit/glue/webkit_strings.grd File webkit/glue/webkit_strings.grd (right): https://codereview.chromium.org/11270005/diff/1/webkit/glue/webkit_strings.grd#newcode415 webkit/glue/webkit_strings.grd:415: Week <ph name="WEEKNUMBER">$2<ex>51</ex></ph>-<ph name="YEAR">$1<ex>2012</ex></ph> Wait, in the code in ...
6 years, 11 months ago (2012-10-24 20:39:17 UTC) #3
tkent
https://codereview.chromium.org/11270005/diff/1/webkit/glue/webkit_strings.grd File webkit/glue/webkit_strings.grd (right): https://codereview.chromium.org/11270005/diff/1/webkit/glue/webkit_strings.grd#newcode415 webkit/glue/webkit_strings.grd:415: Week <ph name="WEEKNUMBER">$2<ex>51</ex></ph>-<ph name="YEAR">$1<ex>2012</ex></ph> On 2012/10/24 20:31:54, tony wrote: ...
6 years, 11 months ago (2012-10-26 02:03:54 UTC) #4
tony
Still LGTM. https://codereview.chromium.org/11270005/diff/5001/webkit/glue/webkit_strings.grd File webkit/glue/webkit_strings.grd (right): https://codereview.chromium.org/11270005/diff/5001/webkit/glue/webkit_strings.grd#newcode415 webkit/glue/webkit_strings.grd:415: Week <ph name="WEEKNUMBER">$2<ex>51</ex></ph>, <ph name="YEAR">$1<ex>2012</ex></ph> Nit: Since ...
6 years, 11 months ago (2012-10-26 20:27:33 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/tkent@chromium.org/11270005/5001
6 years, 11 months ago (2012-10-27 01:55:19 UTC) #6
commit-bot: I haz the power
6 years, 11 months ago (2012-10-27 06:06:19 UTC) #7
Change committed as 164515

Powered by Google App Engine
This is Rietveld 408576698